/**
 * @license Copyright (c) 2017-2025, CKSource Holding sp. z o.o. All rights reserved.
 * For licensing, see LICENSE.md.
 */

'use strict';

module.exports = function dropUrlProtocol( url ) {
	return url.replace( /^[a-zA-Z][a-zA-Z0-9+.-]*:\/\//, '' );
};
